Subject: FW: Issues with Exotica Library
From: [email-masked]
To: [email-masked]
Date: Tue, 29 Jan 2002 10:19:52 -0800 (PST)

-----Original Message-----
From: Rajan, Karthik 
Sent: Tuesday, January 29, 2002 9:17 AM
To: Yang, Sean
Cc: Kaminski, Vince J
Subject: RE: Issues with Exotica Library

Sean,
Great, i will call you and give the password. I got it yesterday. i do not want to send password in e-mail.
Thanks,
Karthik.

-----Original Message-----
From: Yang, Sean 
Sent: Tuesday, January 29, 2002 7:05 AM
To: Rajan, Karthik
Cc: Kaminski, Vince J
Subject: RE: Issues with Exotica Library

Thanks Karthik,
 
    I solved Security problem already.
 
   I still need the passwords.
 
  More question:
  1.      Where are the things (C and spreadsheets) that generates the forward curves ?
  2.      What else do you think we should have, but have not got yet? Could you forward me the piece of paper that lists all the research sources
          that go to NetCo
  3.      I found the Research Intelligence news letters are very valuable. Can we get them? and How ( I know how to get from the web, I am afraid 
               the web site will be not supported by NetCo).

 

  Thanks again.
 
 Sean

-----Original Message-----
From: Rajan, Karthik 
Sent: Monday, January 28, 2002 6:39 PM
To: Kaminski, Vince J; Yang, Sean; Stock, Steve
Subject: RE: Issues with Exotica Library

Vince/Sean,
I will talk to you Zimin/ Tom tonight at their home number  and get the passwords as well as the security feature.   
 I will drop by your (Sean) desk first thing tomorrow.
Sorry for the delay.
Karthik.

-----Original Message----- 
From: Kaminski, Vince J 
Sent: Mon 1/28/2002 11:27 AM 
To: Yang, Sean; Rajan, Karthik; Stock, Steve 
Cc: 
Subject: Re: Issues with Exotica Library

Karthik, 
If you cannot find the answer, please call Zimin. I shall call him at home tonight as well. 
Vince 
--------------------------vince kaminski